## dzl-gdk

dzl-gdk

## Functions

GdkEventKey * | dzl_gdk_synthesize_event_key ()
GdkEventKey * | dzl_gdk_synthesize_event_keyval ()

## Description

## Functions

### dzl_gdk_synthesize_event_key ()

    GdkEventKey *
    dzl_gdk_synthesize_event_key (GdkWindow *window,
                                  gunichar ch);

[skip]

#### Returns

A GdkEventKey.

[transfer full]

### dzl_gdk_synthesize_event_keyval ()

    GdkEventKey *
    dzl_gdk_synthesize_event_keyval (GdkWindow *window,
                                     guint keyval);

[skip]

#### Returns

A GdkEventKey.

[transfer full]